{
  "caption": "Accesses",
  "columns": {
    "title": "Access system",
    "type": "Type",
    "C": "C",
    "R": "R",
    "U": "U",
    "D": "D",
    "E": "E",
    "roleTitle": "Member Roles",
    "status": "Status",
    "createdAt": "Date of creation",
    "lastReleaseDate": "Last Release Date"
  },
  "statusValue": {
    "active": "Active",
    "inactive": "Inactive"
  },
  "modal": {
    "title": "Access Editing",
    "name": "Name",
    "status": "Status",
    "statusPlaceholder": "Select",
    "type": "Type",
    "roles": "List of roles"
  },
  "crudOption": {
    "create": "Create",
    "read": "Read",
    "update": "Update",
    "delete": "Delete",
    "edit": "Edit"
  }
}